body {
    background: #474b5a !important
}
.sidebar-item.selected, .sidebar-link.active {
    background: -webkit-linear-gradient(#f4f6f9 70%, #e5e5e5 100%);
    border-radius: 0 !important
}
#calcRemover .text-muted:hover {
    color: #83bc41 !important
}
#address input[type="text"] {
    margin-bottom: 0;
}
select.form-control {
    /*background: #f2f5f8 !important*/
}
.ui-dialog {
    z-index: 101;
    border: 6px solid #fff;
    box-shadow: 6px 9px 50px #000
}
.ui-dialog-buttonset {
    padding-top: 10px;
    padding-bottom: 10px
}
.ui-dialog-buttonset button {
    background: #ea516d;
    border: 1px solid #fff;
    color: #fff;
    margin: 4px;
    padding: 4px 10px
}
.ui-dialog-buttonset button:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #ea516d;
    margin: 4px;
    padding: 4px 10px
}
.calcToggle, a.calcToggle {
    background: #474b5a;
    color: #83bc41 !important
}
a.calcToggle:hover, .calcToggle:hover {
    background: #292d39;
    color: #83bc41 !important
}
#canvas-container {
    transition: transform .2s;
    cursor: pointer
}
#canvas-container.inactive:hover {
    transform: scale(0.9)
}
#pdffile {
    cursor: pointer
}
#PreisAusgabe {
    background: #474b5a;
    color: #83bc41;
    text-align: center;
    box-shadow: 6px 9px 26px #666;
    z-index: 6
}
#PreisAusgabe h2, #PreisAusgabe h6 {
    color: #83bc41
}
.infocircle {
    font-size: 1em;
    line-height: 1.3em !important;
    float: right;
    cursor: pointer;
    color: #99abb4
}
.infocircle:hover {
    color: #ea516d
}
#faq a.collapsed i.ion {
    display: block
}
#faq a i.ion {
    display: none
}
#faq a.collapsed i.ioff {
    display: none
}
#faq a i.ioff {
    display: block
}
#faq a {
    color: #ea516d
}
#faq a.collapsed {
    color: #474b5a
}
.text-shadow {
    text-shadow: 0px 0px 2px #666
}
.text-shadow-white {
    text-shadow: 0px 0px 5px #ffffff
}
@media print {
    .left-sidebar {
        display: none
    }
}
.btn, .btn-lg, input, .input-lg, textarea, .input-group-text, .form-control {
    border-radius: 0 !important
}
.dangerLink {
    background: #ea516d !important;
    border: 1px solid #fff;
    color: #fff
}
.dangerLink a {
    color: #fff;
    display: block
}
.dangerLink:hover {
    background: #fff !important;
    color: #ea516d !important
}
.dangerLink:hover a {
    color: #ea516d !important
}